summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'init.d/spind')
-rwxr-xr-xinit.d/spind17
1 files changed, 17 insertions, 0 deletions
diff --git a/init.d/spind b/init.d/spind
new file mode 100755
index 0000000..1a9a5f5
--- /dev/null
+++ b/init.d/spind
@@ -0,0 +1,17 @@
+#!/sbin/runscript
+
+depend() {
+ before local
+}
+
+start() {
+ ebegin "Starting spin daemon"
+ start-stop-daemon --start --quiet --exec /usr/sbin/spind &
+ eend $?
+}
+
+stop() {
+ ebegin "Stopping spind"
+ start-stop-daemon --stop --quiet --exec /usr/sbin/spind
+ eend $?
+}